﻿body, input, textarea, button, p {
    font-family: Tahoma, Geneva, sans-serif !important;
}





p {
    line-height: 1.9;
}

a {
    text-decoration: none !important
}

blockquote {
    background: #f9f9f9;
    border-right: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}

    blockquote:before {
        color: #ccc;
        content: open-quote;
        font-size: 4em;
        line-height: 0.1em;
        margin-left: 0.25em;
        vertical-align: -0.4em;
    }

.main-body {
    padding-top: 52px
}

.main-content {
    padding-top: 20px
}

.bottom-0 {
    bottom: 0
}

.left-0 {
    left: 0
}

.top-0 {
    top: 0
}

.right-0 {
    right: 0
}

.replybutton, .nav-link {
    cursor: pointer
}

.custom-bg-transparent-4 {
    background: rgba(0,0,0, .4) !important;
    color: white !important
}

.custom-bg-transparent-6 {
    background: rgba(0,0,0, .6) !important;
    color: white !important
}

.custom-bg-transparent-8 {
    background: rgba(0,0,0, .8) !important;
    color: white !important
}

.custom-d-inline {
    display: inline-block !important
}

.even-row {
    background: #F4F4F4 !important;
}

.img-100 img, img.img-100 {
    max-width: 100% !important;
}

.offer {
    position: absolute;
    top: -15px;
    left: -15px
}

.en {
    direction: ltr !important;
    font-family: 'kalarena-en', Tahoma, Geneva, sans-serif !important;
}

.footer-phone {
    display: block;
    font-size: 17px;
    position: fixed !important;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 12px 0;
    z-index: 10000
}

.main ul, .main ol {
    width: 99%;
    margin-bottom: 0 !important
}

.custom-content {
    text-align: justify !important;
    line-height: 1.9 !important;
    padding: 20px !important;
    overflow-x: auto !important;
}

    .custom-content img {
        max-width: 100% !important;
    }

    .custom-content video {
        max-width: 100% !important;
    }

    .custom-content table {
        border-collapse: collapse;
        width: 100%;
        margin: 30px 0
    }

    .custom-content th, .custom-content td {
        padding: 8px;
        border: 1px solid #ddd;
    }

    .custom-content tbody tr:nth-child(odd) {
        background-color: #EBEBEB;
    }

    .custom-content h2, .custom-content h3, .custom-content h4 {
        margin-bottom: 1rem !important;
        line-height: 1.8 !important;
        font-weight: bold !important
    }

    .custom-content h2 {
        font-size: 1.4rem !important;
    }

    .custom-content h3 {
        font-size: 1.25rem !important;
    }

    .custom-content h4 {
        font-size: 1.15rem !important;
    }

    .custom-content li {
        margin-bottom: 10px !important;
    }

.bg-purple {
    background-color: #563d7c !important;
    color: #cbbde2 !important;
}

.alert-purple {
    background-color: #cbbde2 !important;
    color: #563d7c !important;
}

.text-purple {
    color: #563d7c !important;
}

#copyright {
    margin-bottom: 48px !important;
    display: block !important
}

.banner-name {
    font-size: 20px
}

.expired {
    opacity: 0.65
}

.dropdown-item {
    padding: .5rem 2.5rem !important;
}

.dropdown-toggle::after {
    vertical-align: 0 !important
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,.9)
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.8 !important;
}

.breadcrumbs h1 {
    line-height: 1 !important;
}

.custom-navbar {
    z-index: 10001
}

.font-14 {
    font-size: 14px !important
}

.font-12 {
    font-size: 12px !important
}

.card-columns {
    column-count: 1;
}

.code {
    font-family: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace !important;
    direction: ltr !important
}

.navbar-dark .navbar-toggler-icon {
    background-image: url('../../framework/images/menu.png') !important;
}

@media (min-width: 576px) {
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .card-columns {
        column-count: 2;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .custom-content {
        padding: 30px !important;
    }

    .footer-phone {
        display: none
    }

    #copyright {
        margin-bottom: 0 !important
    }

    .banner-name {
        font-size: 40px
    }

    .card-columns {
        column-count: 3;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .container {
        max-width: 1180px !important;
    }

    .card-columns {
        column-count: 4;
    }
    /*}*/



    /*@font-face {
	font-family: 'Entezar';
	src: url('../../../../../../Content/fonts/Entezar/EntezarD6_v2.0.1.ttf') format('truetype');
}*/


    /*body, input, textarea, button, p {
	font-family:   sans-serif !important;
}*/
    .main-body {
        padding-top: 52px
    }

    .main-content {
        padding-top: 120px;
    }

    .header {
        padding-top: 90px;
    }

    .logo {
        text-align: center
    }

    .bg-saital {
        background-color: #2369b3
    }
    /*.bg-saital {
    background-color: #04751b;
}*/
    .phone {
        position: fixed;
        background-color: #2369b3;
        /*background-color: #04751b;*/
        padding: 12px 0;
        width: 100%;
        top: auto;
        bottom: 0;
        left: auto;
        margin-right: -15px;
        text-align: center;
    }

        .phone a {
            color: white;
        }

    .carousel-caption {
        left: 30% !important;
        right: 30% !important;
        bottom: 45% !important;
        padding-top: 30px !important;
        padding-bottom: 30px !important
    }



    .siteheaderTitle {
        font-family: 'Tahoma';
        color: #00007a;
        font-size: 2.0rem;
        word-wrap: break-word;
        width: 100%;
        white-space: initial;
        text-align: center;
    }

    @media (min-width: 576px) {
        .header {
            padding-top: 90px;
        }
    }
    /* Medium devices (tablets, 768px and up) */
    @media (min-width: 768px) {
        .header {
            padding-top: 114px
        }

        .logo {
            text-align: left
        }

        .siteheaderTitle {
            font-size: 2.5rem;
        }
    }
    /* Large devices (desktops, 992px and up) */
    @media (min-width: 992px) {
        .header {
            padding-top: 90px
        }

        .phone {
            position: absolute;
            top: 32px;
            right: 13%;
            border-radius: 20px;
            padding: 7px 15px;
            bottom: auto;
            width: auto
        }
    }
    /* Extra large devices (large desktops, 1200px and up) */
    @media (min-width: 1200px) {
        .header {
            padding-top: 90px
        }
    }



    input.search-query {
        padding-right: 26px;
    }

    form.form-search {
        position: relative;
    }

        form.form-search:before {
            content: '';
            display: block;
            width: 14px;
            height: 14px;
            background-image: url('../../../Saital/css/glyphicons-halflings.png');
            background-position: -48px 0;
            position: absolute;
            top: 8px;
            right: 8px;
            opacity: .5;
            z-index: 1000;
        }


    .navbar-nav input[type=text] {
        float: right;
        padding: 6px;
        border: none;
        margin-top: 8px;
        margin-right: 16px;
        font-size: 17px;
    }